@charset "utf-8";
html {  scroll-behavior: smooth; scroll-padding-top: 0px; }
body { line-height: 1.5;}
.wrapper { width: 100% ; margin: 0;  }
img { max-width: 100%; height: auto; }

@media screen and (max-width: 768px) {
  html { font-size: .8735rem; }
}


.t-white { color: #FFF; }
.t-red { color: #FF0000; }
.t-green { color: #55A86C; }
.t-paleblue { color: #57C0E2; }
.t-orange { color: #F99746; }
.t-yellow { color: #FFEC5D; }
.t-blue { color: #4B80DC; }
.t-ygreen { color: #87A855; }
.t-pink { color: #E16FA0; }

.bg-gray { background: #FAFAFA; }

.mt1em { margin-top: 1em; }
.mt2em { margin-top: 2em; }


.table-wrap { border: 1px solid #DDDDDD; border-radius: 5px; }
.table-std { width: 100%; }
.table-std tr + tr { border-top: 1px solid #DDD; font-size: .9rem; }
.table-std th { border-right: 1px solid #DDD; background: #F9FCF8; text-align: center; width: 40%;  padding: .3em; }
.table-std td { padding: .3em; }

.contents-width { width: 90%; max-width: 1000px; margin: 0 auto; }
.contents-width-full { width: 100%;  }

.conts-section { padding: 80px 0; }
@media screen and (max-width: 768px) {
  .conts-section { padding: 50px 0; }
}

.sp-only { display: none; }
@media screen and (max-width: 768px) {
  .pc-only { display: none; }
  .sp-only { display: initial; }
}

.title-section { text-align: center; font-size: 2.2rem; font-weight: bold; margin-bottom: 1em; }
.title-section .en { display: block; font-size: .8735rem; font-family: 'Figtree', sans-serif; }
@media screen and (max-width: 900px) {
  .title-section { font-size: 1.5rem; }
}

.header { display: flex; justify-content: space-between; align-items: center; position: fixed; top: 0; left: 0; right: 0; width: 100%; z-index: 99; background: #FFF; }

.head-logo { display: flex; align-items: center; font-size: .7rem; margin-left: 10px; color: #838383; font-size: .7rem;  }
.head-logo img { width: 144px; height: auto; margin-right: 10px; }
.head-menu { display: flex; margin-left: auto; align-items: center; }
.head-menu > li { margin-right: 2em; font-size: .8735rem; font-weight: 500; }
.header .buttons { display: flex; }
.header .btn { text-align: center; padding: 10px 0; width: 130px; height: 66px; display: flex; flex-direction: column; justify-content: center; align-items: center; font-weight: bold; color: #FFF; }
.header .btn.line { background: #52BA52; }
.header .btn.line img { width: 23px; height: 21px; display: block; margin: 0 auto 5px; }
.header .btn.mail { background: #F99746; }
.header .btn.mail img { width: 16px; height: 16px; display: block; margin: 0 auto 5px; }

.header .tel > span { display: flex; align-items: center; font-size: 1.3rem; font-weight: bold; font-family: 'Figtree', sans-serif; margin-right: 1em; }
.header .tel img { margin-right: 5px;}

.btn-hamburger { display: none; }
@media screen and (max-width: 1300px) {
  .head-logo img { width: 120px; }
  .header .btn { width: 90px; font-size: .7rem; }
  .head-menu > li { margin-right: 1em; }
  .header .tel { background: #57C0E2; width: 90px; height: 66px; margin: 0;  align-items: center; justify-content: center; flex-direction: column; }
  .header .tel > span { display: flex; align-item: center; justify-content: center; flex-direction: column; margin: 0; height: 100%;  }
  .header .tel img { filter: brightness(25); margin: 0; }
  .header .tel .text { display: block; font-size: .625rem;  color: #FFF; margin-top: 1em; }
}
@media screen and (max-width: 1000px) {
  .header { padding: .7em; }
  .header .logo { margin-left: 0; }
  .head-menu { transform: translateX(100%); transition: transform .3s; background: #FFF; position: fixed; top: 0; right: 0; margin: auto; height: 100%; flex-direction: column; padding: 100px 2rem; font-weight: bold; width: 50%; }
  .head-menu > li {  margin: 0 0 1em; }
  .header .tel { width: auto;  }
  .header .btn { width: auto;  }
  .header .buttons { position: fixed; left: 0; right: 0; bottom: 0; margin: auto; z-index: 999; display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); }
  
  .btn-hamburger { display: block; width: 3rem; height: 3rem; position: fixed; top: .7em; right: 1em; margin: auto; white-space: nowrap; overflow: hidden; text-indent: 200%; padding: 0; border: none; background:none; }
  .btn-hamburger::before,
  .btn-hamburger::after { content: ''; width: 2rem; height: 3px; display: block; border-radius: 2px; background: #000; position: absolute; inset: 0; margin: auto; transition: transform .3s; }
  .btn-hamburger::before { transform: translateY(-10px); box-shadow: 0 10px 0 #000; }
  .btn-hamburger::after{ transform: translateY(10px); }
  
  .btn-hamburger.open::before { transform: rotate(45deg); box-shadow: none;  }
  .btn-hamburger.open::after { transform: rotate(-45deg); }
  
  .header.open .head-menu { transform: translate(0); }
  
}


.footer { background: #FAFAFA; text-align: center; padding: 40px 0 30px; }
.footer-logo { width: 200px; }
.footer-menu { display: flex; justify-content: center; font-size: 0.8735rem; margin: 1em 0;  }
.footer-menu > li:not(:last-child) { margin-right: 1.5em;}

.footer-sns { display: flex; justify-content: center; }
.footer-sns > li:not(:last-child) { margin-right: 1em;}

.copyright { font-size: .9rem; margin-top: 1em; display: block; }

@media screen and (max-width: 900px) {
  .footer-menu { flex-direction: column; }
.footer-menu > li:not(:last-child) { margin: 0 0 1em; }
}

.mainvisual { overflow: hidden; background: url("../../img/bg-country.jpg");  position: relative; }
.main-text { padding: 120px 0 30vw;  text-align: center; font-size: 1.5rem; position: relative; z-index: 2; }
.main-text::before { content: ''; width: 30em; height: 30em; background: url("../../img/mv-title.svg") no-repeat center center / 100% 100%; position: absolute; top: 38%; left: 0; right: 0; margin: auto; transform: translateY(-50%); z-index: -1; }
.main-text .main { font-size: 2.5em; font-weight: bold; display: block; }


.mainvisual .imgs { position: absolute; top: 120px; margin: auto; }
.scroll-area1,
.scroll-area2 { width: 100%; height: 200px; overflow: hidden; position: relative; }
.scroll-track1,
.scroll-track2  { display: flex; animation: scroll-left 50s linear infinite; width: max-content; }
.scroll-track2 { animation: scroll-right 50s linear infinite; margin-top: 17px; }
.scroll-track1 img,
.scroll-track2 img { height: 200px; width: auto; flex-shrink: 0; }

@media screen and (max-width: 900px) {
  .main-text { font-size: 1.3rem; }
  .main-text .main { font-size: 2.3rem; }
  .main-text::before { width: 25em; height: 25em; top: 45%; }
  .scroll-area1, .scroll-area2 { height: 25vw;}
  .scroll-track1 img, .scroll-track2 img { height: 25vw; }
}

@media screen and (max-width: 600px) {
  .mainvisual .imgs { top: 100px; }
  .main-text { font-size: 1rem;  padding: 100px 0 40vw; }
  .main-text .main { font-size: 7vw; }
}

/* 無限スクロール */
@keyframes scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%); 
  }
}
@keyframes scroll-right {
  from {
    transform: translateX(-50%);
  }
  to {
    transform: translateX(0);
  }
}





.conts-about { text-align: center; background: linear-gradient(to bottom, transparent 38vw, #97C15B 38vw); margin-top: -38vw; position: relative; z-index: 3; }
.conts-about .head { margin-top: -10vw; font-size: 1.125rem; }

.conts-merit { background: linear-gradient(to bottom, #97C15B , #FFF 80%); }
.conts-merit .merit { background: #FFF; padding: 80px 6.5% 0; border-radius: 14px 14px 0 0;  margin: 60px 0; }

.list-merit { display: flex; justify-content: space-between; font-size: 0.935rem; counter-reset: listnum; }
.list-merit > li { width: 31%; border: 3px solid #DDDDDD; border-radius: 14px; background: #FFFDEA; padding: 1.5rem 1.25rem; counter-increment: listnum; text-align: left; }
.list-merit > li::before { content: counter(listnum, decimal-leading-zero); font-family: 'Figtree', sans-serif; font-weight: bold; font-size: 1.6rem; line-height: 1; color: #55A86C; }
.list-merit img { width: 100%; object-fit: contain; aspect-ratio: 4 / 3; }
.list-merit .title { font-size: 1rem; color:#55A86C; font-weight: bold; text-align: center; margin: 1em 0;  }

@media screen and (max-width: 900px) {
  .conts-about .head { margin-top: -5vw; font-size: 1rem; }
  .conts-merit .merit { padding: 50px 5% 0; }
  .list-merit { flex-direction: column; }
  .list-merit > li { width: 100%; margin-bottom: 1em; position: relative; }
  .list-merit > li::before { position: absolute; top: 1em; left: 1em; }
  .list-merit img { max-width: 300px; margin: 0 auto; display: block; }
}

@media screen and (max-width: 600px) {
  .conts-merit .merit { padding: 40px 5% 0; }
}
.conts-reason { background: url("../../img/bg-reason.jpg") no-repeat center center / cover; }

.list-reason { width: fit-content; margin: 0 auto; counter-reset: listnum; }
.list-reason > li { background: #FFF; border-radius: 3em; font-size: 1.125rem; padding: .7em 2em .7em 5em; position: relative; counter-increment: listnum; font-weight: bold; }
.list-reason > li + li {margin-top: 10px; }
.list-reason > li::before { content: counter(listnum, decimal-leading-zero); color: #57C0E2; font-size: 1.5em; display: inline-block; position: absolute; left: 1em; top: .3em; margin: auto; font-family: 'Figtree', sans-serif; }


.list-program > li { border: 3px solid #DDDDDD; border-radius: 14px; padding: 1.5rem; display: grid; grid-template-columns: 100px minmax(0, 1fr); gap: 1rem; align-items: center; }
.list-program > li + li { margin-top: 20px; }
.list-program .title { font-size: 1.5rem; font-weight: bold; color: #F99746; font-weight: bold; margin-bottom: .5em; }
.list-program .text { font-size: .935rem; }
.list-program .level { display: flex; margin-top: 1em; flex-wrap: wrap; }
.list-program .level .item { display: grid; grid-template-columns: 5rem 5rem; border: 1px solid; border-radius: 2em; margin-right: .5em; margin-bottom: .5em; text-align: center; line-height: 2; font-weight: bold; overflow: hidden; }
.list-program .level dt { color: #FFF; }
.list-program .level .level1 { color: #55A86C; }
.list-program .level .level1 dt { background: #55A86C; }
.list-program .level .level2 { color: #5584A8; }
.list-program .level .level2 dt { background: #5584A8; }
.list-program .level .level3 { color: #DC78A7; }
.list-program .level .level3 dt { background: #DC78A7; }
.list-program .level .level4 { color: #F99746; }
.list-program .level .level4 dt { background: #F99746; }
.list-program .level .level5 { color: #F15A4F; }
.list-program .level .level5 dt { background: #F15A4F; }

@media screen and (max-width: 900px) {
  .list-program > li { grid-template-columns: 1fr; }
  .list-program .title { text-align: center; }
  .list-program .img { text-align: center; }
  .list-program .level { justify-content: center; }
  .list-program .level .item { grid-template-columns: 4rem 4rem; font-size: .9rem; }
}

.table-level-wrap { width: 790px; max-width: 100%;  border: 3px solid #DDD; border-radius: 16px; margin: 40px auto 0; overflow: hidden; }
.table-level-wrap table { width: 100%; table-layout: fixed; }
.table-level tr + tr { border-top: 5px solid #EFEFE7; }
.table-level th { text-align: center; color: #FFF; padding: 1em; font-size: 1.5rem; font-weight: bold; width: 25%; vertical-align: middle; }
.table-level td { border-left: 5px solid #EFEFE7; vertical-align: middle; padding: 1em; }
.table-level th + td { width: 43%; }
.table-level th .sub { font-size: .7em; margin-left: .5em; }
.table-level th .icon { display: block; }
.table-level th .icon img + img { margin-left: 5px; }
.table-level .title { font-size: 1.125rem; font-weight: bold; margin-bottom: .5em; }
.table-level .level1 th { background: #55A86C; }
.table-level .level1 .title { color: #55A86C; }
.table-level .level2 th { background: #5584A8; }
.table-level .level2 .title { color: #5584A8; }
.table-level .level3 th { background: #DC78A7; }
.table-level .level3 .title { color: #DC78A7; }
.table-level .level4 th { background: #F99746; }
.table-level .level4 .title { color: #F99746; }
.table-level .level5 th { background: #F15A4F; }
.table-level .level5 .title { color: #F15A4F; }

@media screen and (max-width: 900px) {
  .table-level th { padding: 1em .5em; font-size: 1rem; }
  .table-level th .sub { display: block; }
  .table-level th .icon { margin-top: 10px; }
  .table-level th .icon img { width: 15px; }
  .table-level td { font-size: .9rem; }
}


.recommend-programs { counter-reset: listnum; }
.recommend-program-item { counter-increment: listnum; border: 2px solid; border-radius: 10px; }
.recommend-program-item + .recommend-program-item { margin-top: 20px; }
.recommend-program-title { font-size: 1.6rem; font-weight: bold; padding: .5em 3em .5em 2.7em; position: relative; cursor: pointer; }
.recommend-program-title::before { content: counter(listnum, decimal-leading-zero); font-family: 'Figtree', sans-serif; position: absolute; left: .7em; top: .5em; margin: auto; font-size: 1.2em; line-height: 1.2; }
.recommend-program-title::after { content: '+'; color: #333; position: absolute; top: 0; bottom: 0; right: 1em; height: 1em; line-height: 1; margin: auto; }
.recommend-program-title.open::after { content: 'ー'; }
.recommend-program-conts { border-top: 1px solid; padding: 1.5rem; display: none; }

@media screen and (max-width: 900px) {
  .recommend-program-title { font-size: 1.2rem; }
  .recommend-program-conts { padding: 1.5rem 0; }
}

.conts-15countries { background: url(../../img/bg-country.jpg); background-size: cover; }

.program-slider .swiper-slide { filter: blur(2px) brightness(1.05); transform: scale(0.95); height: auto; }
.program-slider .swiper-slide-active { filter: none; transform: none; position: relative; z-index: 2; }
.program-slider .swiper-slide-item { height: 100%; }

.program-next,
.program-prev { background: #FFF; border-radius: 50%; width: 70px; height: 70px; display: block; position: absolute; top: 35%; margin: auto; z-index: 2; box-shadow: 0 0 5px rgba(0,0,0,.16); cursor: pointer; }
.program-next { background: #FFF url("../../img/next.svg") no-repeat center center / 60% auto; left: 72%; }
.program-prev { background: #FFF url("../../img/prev.svg") no-repeat center center / 60% auto; right: 72%; }

.program-pagination { text-align: center; margin-top: 1em; }
.program-pagination .swiper-pagination-bullet-active { background: #55A86C; }


.program-prev.swiper-button-disabled,
.program-next.swiper-button-disabled { display: none; }

@media screen and (max-width: 900px) {
  
  .program-next,
  .program-prev { width: 45px; height: 45px; }
  .program-next { left: 85%; }
  .program-prev { right: 85%; }
}

.program-card { border: 1px solid #DDDDDD; border-radius: 10px; overflow: hidden;background: #FFF;  color: #333; }
.program-card .text { padding: 0 1.5rem 1.5rem; position: relative; }
.program-card .text::before { content: ''; width: 100%; height: 3rem; display: block; position: absolute; bottom: 100%; left: 0; right: 0; margin: auto; background: #FFF; clip-path: ellipse(60% 80% at 50% 100%);　}
.program-card .title span { display: block; font-size: .935rem; }
.program-card .title { text-align: center; font-weight: bold; color: #55A86C; font-size: 1.5rem; margin-bottom: .5em; }
.program-card .table-wrap { margin-top: .5em; }
.program-card .btn { background: #F99746; color: #FFF; text-align: center; padding: .7em; border-radius: 2em; width: 70%; display: block; margin: 1em auto 0;}

.country-title { background: #FFF; border-radius: 10px; padding: .7rem 3rem .7rem 1rem; display: flex; align-items: center; font-size: 1.6rem; font-weight: bold; position: relative;cursor: pointer; }
.country-title img { margin-right: .5em; width: 43px; }
.country-title::after { content: '+'; color: #57C0E2; font-weight: bold; position: absolute; top: 0; bottom: 0; right: 1em; margin: auto; height: 1em; line-height: 1; }
.country-title.open::after { content: 'ー';}

.country-item + .country-item { margin-top: 20px; }

.country-item .outline { background: #FFF; border-radius: 16px;  padding: 3rem; display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 50px; margin-top: 20px; }
.country-item .outline .title { font-size: 1.5rem; color: #55A86C; font-weight: bold; margin-bottom: .5em;}
.country-item .programs { display: grid; grid-template-columns: repeat(3, minmax(0, 1fr)); gap: 20px; margin-top: 30px; }
.country-conts { display: none; }
.country-item .outline .table-wrap { margin-top: 1em; }
.country-item .outline .btn { background: #F99746; color: #FFF; text-align: center; padding: .7em; border-radius: 2em; width: 70%; display: block; margin: 1em 0 0;}

@media screen and (max-width: 900px) {
  .country-title  { font-size: 1.2rem; }
  .country-title img  { width: 30px; }
  .country-item .outline  { padding: 2rem; grid-template-columns: 1fr; gap: 1rem; }
}
@media screen and (max-width: 600px) {
  .country-item .programs { grid-template-columns: 1fr; }
}


.cta { display: flex; align-items: center; justify-content: center; margin-top: 3rem; }
.cta .btn { position: relative; }
.cta .comment { position: relative; z-index: 2; background: #FFF; width: 150px; border: 1px solid; border-radius: 1em; text-align: center; padding: .2em; margin: 0 auto -20px; font-weight: bold; }
.cta .comment::after { content: ''; width: 9px; height: 9px; display: block; background: #FFF; position: absolute; top: calc(100% - 2px); left: 0; right: 0; margin: auto; clip-path: polygon(0 0, 100% 0, 50% 100%); }
.cta .btn { width: 250px; display: block; border-radius: 10px; padding: 30px .5em 15px; color: #FFF; font-weight: bold; display: flex; align-items: center; justify-content: center; font-size: 1.125rem; }
.cta .btn span { font-size: .9em; border-radius: 5px; display: block; margin-right: 10px; padding: .2em .5em; }
.cta .btn img { margin-left: 10px; }

.cta .mail { margin-right: 10px; }
.cta .mail .comment { color:#F99746; border-color: #F99746; } 
.cta .mail .btn { background: #F99746; }
.cta .mail .btn span { background: #E57416; }

.cta .line .comment { color:#52BA52; border-color: #52BA52; } 
.cta .line .btn { background: #52BA52; }
.cta .line .btn span { background: #399E55; }

@media screen and (max-width: 900px) {
  .cta { flex-direction: column; }
  .cta .mail { margin: 0 0 20px; }
}


.voice-slider { padding: 2rem 0; }
.voice-slider .swiper-slide { border: 3px solid #DDD; border-radius: 14px; background: #FFFDEA; padding: 1.5rem; height: auto; position: relative; }
.voice-slider .swiper-slide::before,
.voice-slider .swiper-slide::after {font-size: 6.5rem;  color: #F99746; font-weight: bold; position: absolute; margin: auto; line-height: 1; }
.voice-slider .swiper-slide::before { content: '“'; top: -.4em; left: -.2em; }
.voice-slider .swiper-slide::after { content: '”'; bottom: -.65em; right: -.2em; }
.voice-slider .swiper-slide-item {height: 100%; }
.voice-slider .card-title { color: #F99746; font-weight: bold; font-size: 1.5rem; margin-bottom: 1em; }
.voice-slider .card-title h3 { font-weight: bold; }

.voice-slider-pagination { text-align: center; }
.voice-slider-pagination .swiper-pagination-bullet { width: 10px; height: 10px;}
.voice-slider-pagination .swiper-pagination-bullet-active { background: #F99746; }



.youtube-slider-pagination { text-align: center; margin-top: 1rem;}
.youtube-slider-pagination .swiper-pagination-bullet { width: 10px; height: 10px;}
.youtube-slider-pagination .swiper-pagination-bullet-active { background: #FF0000; }


.application-process { counter-reset: listnum; }
.application-process > li { border: 1px solid #DDDDDD; background: #FFFDEA; border-radius: 1rem; padding: 2rem; counter-increment: listnum; display: grid; grid-template-columns: 120px minmax(0, 1fr); gap: 1rem; }
.application-process > li + li { margin-top: 56px; position: relative; }
.application-process > li + li::before { content: '';  display: block; width: 56px; height: 56px; position: absolute; background: url("../../img/arrow-down.svg") no-repeat center center / 60% auto; bottom: 100%; left: 0; right: 0; margin: auto; }

.application-process .title { font-size: 1.5rem; font-weight: bold; color: #55A86C; font-weight: bold; margin-bottom: .5em; }
.application-process .title::before { content: counter(listnum, decimal-leading-zero)'　| '; font-family: 'Figtree', sans-serif;  }
@media screen and (max-width: 900px) {
  .application-process > li {  grid-template-columns: 80px minmax(0, 1fr); }
}
@media screen and (max-width: 600px) {
  .application-process > li {  grid-template-columns: 1fr; }
  .application-process .img { text-align: center; }
  .application-process .img img { width: 100px; height: 100px; object-fit: contain; }
}


.youtube-slider-wrap { margin-top: 2em; position: relative; }
.youtube-slider .swiper-slide { transform: scale(.9); }
.youtube-slider .swiper-slide-active { transform: scale(1);  }
.youtube-slider-next,
.youtube-slider-prev { background: #FFF; border-radius: 50%; width: 70px; height: 70px; display: block; position: absolute; top: 0; bottom: 0; margin: auto; z-index: 2; box-shadow: 0 0 5px rgba(0,0,0,.16); }
.youtube-slider-next { background: #FFF url("../../img/next.svg") no-repeat center center / 60% auto; left: 70%; }
.youtube-slider-prev { background: #FFF url("../../img/prev.svg") no-repeat center center / 60% auto; right: 70%; }

.youtube { width: 100%; height: auto; aspect-ratio: 16 / 9; }
.youtube iframe { width: 100%; height: 100%; object-fit: cover; }

@media screen and (max-width: 900px) {
  .youtube-slider-next,
  .youtube-slider-prev { width: 45px; height: 45px; }
  .youtube-slider-next { left: 85%; }
  .youtube-slider-prev { right: 85%; }
}

.list-faq { margin-bottom: 70px; }
.list-faq .item { border: 1px solid  #F99746; border-radius: 2em; margin-top: 1em; }
.list-faq .item > dt { font-weight: bold; font-size: 1.1rem; padding: 1em 3em; position: relative; cursor: pointer; }
.list-faq .item > dt::before { content: 'Q'; font-family: 'Figtree', sans-serif; color: #F99746; font-weight: bold; font-size: 1.8rem; position: absolute; left: .7em; top: .3em; margin: auto; }
.list-faq .item > dt::after { content: '+'; position: absolute; top: 1em; right: 1em; margin: auto; color: #F99746; }
.list-faq .item > dd { margin: 0; display: none; padding: 0 3em 1em 3.5em; position: relative; }
.list-faq .item > dd::before { content: 'A'; font-family: 'Figtree', sans-serif; color: #DCD1C8; font-weight: bold; font-size: 1.8rem; position: absolute; left: .7em; top: 0; margin: auto; line-height: 1; }
@media screen and (max-width: 900px) {
  .list-faq .item > dt { font-size: 1rem; }
}


.conts-contact .msg { text-align: center; }
.conts-contact .contact { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 2rem; margin-top: 2rem; }
.conts-contact .tel { text-align: center; }
.conts-contact .telnum  { font-size: 3.5rem; font-weight: bold; color: #57C0E2; font-family: 'Figtree', sans-serif; display: flex; justify-content: center; line-height: 1.1; }
.conts-contact .telnum img { margin-right: 10px; width: 1em; }
.conts-contact .btns { display: flex; align-items: center; justify-content: space-between; }
.conts-contact .btns > a { display: block; width: 49%; border-radius: 2em; text-align: center; padding: 1em; }
.conts-contact .mail { background: #F99746; color: #FFF; }
.conts-contact .line { background: #52BA52; color: #FFF; }
.conts-contact .btns img { margin-right: 5px; }

@media screen and (max-width: 1100px) {
  .conts-contact .telnum { font-size: 3rem; }
  .conts-contact .btns { font-size: .9rem; }
}
@media screen and (max-width: 1000px) {
  .conts-contact .contact { grid-template-columns: 1fr; }
}
@media screen and (max-width: 600px) {
  .conts-contact .telnum { font-size: 2.5rem; }
  .conts-contact .btns { flex-direction: column; }
  .conts-contact .btns > a { width: 100%; margin-top: 10px; }
}
